{
  "data": {
    "timestamp": 6275037.342113882,
    "sendPrize": false,
    "icon": "nisi",
    "desc": "eiusmod elit",
    "code": "elit",
    "id": "aliqua",
    "buttonText": "Excepteur sit consectetur mollit nulla",
    "extra": "Lorem eu fugiat occaecat",
    "options": [
      {
        "url": "occaecat in veniam",
        "optionId": "ullamco in est",
        "sendCount": "in",
        "index": 73380425.72332335,
        "ruleId": "Lorem eu",
        "prizeId": "amet in in",
        "optionName": "elit",
        "optionImg": "ea",
        "prizeType": 31892653
      },
      {
        "url": "aliqua",
        "optionId": "in cupidatat est anim labore",
        "sendCount": "proident voluptate sint elit",
        "index": 9836184.951504871,
        "ruleId": "commodo non cillum",
        "prizeId": "nisi Excepteur",
        "optionName": "proident veniam Excepteur",
        "optionImg": "qui",
        "prizeType": 25786202
      },
      {
        "url": "minim laborum",
        "optionId": "Lorem exercitation elit in",
        "sendCount": "sint voluptate proident laboris ad",
        "index": -70003839.20620333,
        "ruleId": "ut pariatur tempor",
        "prizeId": "reprehenderit culpa",
        "optionName": "minim",
        "optionImg": "dolore quis anim tempor",
        "prizeType": 2214043
      }
    ]
  },
  "success": false,
  "code": null,
  "message": null
}